body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
word-wrap: break-word;}
.para6{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style7{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}